.privacy {
  width: 100%;
  background: var(--white-color);
}

.privacy__wrapper {
  display: flex;
  flex-direction: column;
  padding: 281px 0 140px 0;
}

.privacy__wrapper h1 {
  font-weight: 700;
  font-size: clamp(19px, 5.21vw, 64px);
  color: var(--accent-color);
  text-align: center;
}

.privacy__inner {
  display: flex;
  justify-content: space-between;
  gap: 10px;
  margin-top: 50px;
}

.privacy__date {
  font-family: var(--font-family);
  font-weight: 800;
  font-size: 16px;
  line-height: 1.3;
  color: var(--black-color);
  margin-top: 10px;
  word-wrap: normal;
  flex-shrink: 3;
}

.privacy__content {
  max-width: 900px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 30px;
  flex-shrink: 1;
}

.privacy__item {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.privacy__item h2 {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 24px;
  line-height: normal;
  color: var(--black-color);
}

.privacy__description {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.privacy__description ul {
  list-style: disc;
  padding-left: 25px;
}

.privacy__description p {
  line-height: normal;
}

/*===адаптив===*/
@media screen and (max-width: 768px) {
  .privacy__wrapper {
    padding: 210px 0 140px 0;
  }
}
@media screen and (max-width: 600px) {
  .privacy__inner {
    flex-direction: column;
    gap: 30px;
  }
  .privacy__date {
    margin-top: 0;
  }
}
@media screen and (max-width: 480px) {
  .privacy__wrapper {
    padding: 160px 0 90px 0;
  }

  .privacy__wrapper h1 {
    font-size: 19px;
  }
}
